.title{
    color: #226E6C;
    font-size: 36px;
}
.product-title{
    color: #226E6C;

}
.mini-title{
    font-size: 22px;
    color: #051757;
    font-weight: 300;
}
.checklist img{
    width: 28px;
    height: 28px;
}

.dpre {
    white-space: pre-line;
    display: block;
}

.dpre img,
.dpre iframe {
    max-width: 100%;
}

.product-big-img .swiper-slide ,.product-big-img .swiper-wrapper,.product-big-img .product-big-img{
    background-color: white;
}
.product-big-img .swiper-slide img{
    object-fit: contain;
    height: 500px;
}
.product-box{
border-radius: 14px;
width: 100%;
display: flex;
color: #FFFFFF;
margin-bottom: 30px;
min-height: 170px;
}
.product-box:hover{
box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
transform: translateY(-5px);
transition: all 0.3s ease;
cursor: pointer;
opacity: 0.9;
}
.faq-img2:hover{
box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
transform: translateY(-5px);
transition: all 0.3s ease;
cursor: pointer;
opacity: 0.9;
}
.product-box .product-img{
width: 40%;
}
.product-box .product-img img{
object-fit: cover;
    border-radius: 14px 0 0 14px;
    object-position: center;
    height: 100%;
}
.product-box .product-content{
width: 60%;
padding: 15px;
background-color: #001C5A;
    border-radius: 0 14px 14px 0px;

}
.product-box .product-content .product-title{
    font-size: 22px;
    margin-bottom: 10px;
    color: #FFFFFF;
}
.product-box .product-content .product-desc{
    font-size: 15px;
    line-height: 1.3;
    color: #FFFFFF;

}
.form-search{
    border: 1px solid #D9D9D9;
    background-color: #ffffff;
}
.social-link{
    display: inline-grid;
    grid-template-columns: auto auto;
    gap: 15px;
}
.profile{
    width: 55px;
    border-radius: 50%;
    border: solid 4px #0000000f;
}

 .list-card{
    border-bottom: solid 1px #f3f6f9;
 }
 .cover-banner{
    object-fit: contain;
 }
 .modal-open .modal{
    z-index: 1050;
 }
 .tab-btn.active{
    background-color: #04ce78;
 }
@media (max-width: 768px) {
 .cover-banner{
    object-fit: cover;
    height: 200px!important;
 }
 .title{
    font-size: 26px;
}
}
@media (max-width: 360px) {
 
 .sec-title{
    font-size: 22px;
}
}